# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = intel-oneapi-common
pkgbase = intel-oneapi-common
xdata = pkgtype=pkg
pkgver = 2026.0.0_235-1.0
pkgdesc = Intel's oneAPI common variables and licensing
url = https://software.intel.com/content/www/us/en/develop/tools/oneapi.html
builddate = 1788366527
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 147350
arch = any
license = LicenseRef-Intel-EULA-Developer-Tools AND LicenseRef-Intel-Simplified
conflict = intel-oneapi-basekit
depend = sh
optdepend = procps-ng: Sourcing oneapi-vars.sh
